RubyGems.org

expire_me

0.0.4

control varnish expiration

installgem install expire_me
Authors

Colin Young

4,123 total downloads 1,102 for this version
Owners

90e5b25711281e727130d9db840cd363

Gemfile
gem 'expire_me', '~> 0.0.4'
Versions
  1. 0.0.4 December 3, 2011 (7.5 KB)
  2. 0.0.3 December 3, 2011 (7 KB)
  3. 0.0.2 December 3, 2011 (7 KB)
  4. 0.0.1 December 3, 2011 (7 KB)
Runtime Dependencies
  1. activesupport < 4, >= 2.3.9
Development Dependencies
  1. rspec ~> 2.0